/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* line 4, company/.scss/order/_detail.scss */
.airpassengerBox
{
    margin-bottom: 10px;
}
/* line 6, company/.scss/order/_detail.scss */
.airpassengerBox .airpassenger
{
    line-height: 20px;
}

/* line 11, company/.scss/order/_detail.scss */
.content2016
{
    line-height: 20px !important;

    padding: 0;

    text-align: center;
}
/* line 15, company/.scss/order/_detail.scss */
.content2016 .contentlist2016
{
    line-height: 20px;

    display: inline-block;

    width: 100%;
    height: 20px;

    text-align: left;

    color: #6b6b6b;
}
/* line 22, company/.scss/order/_detail.scss */
.content2016 .contentlist2016:first-child
{
    margin-top: 20px;
}
/* line 25, company/.scss/order/_detail.scss */
.content2016 .contentlist2016 > label
{
    float: left;

    padding-right: 16px;
}
/* line 30, company/.scss/order/_detail.scss */
.content2016 .contentlist201601
{
    padding-left: 20px;
}

/* line 35, company/.scss/order/_detail.scss */
.panelcontent2016
{
    margin-bottom: 10px;
}
/* line 37, company/.scss/order/_detail.scss */
.panelcontent2016 .policycontent
{
    overflow: hidden;

    height: 50px;
}

/* line 43, company/.scss/order/_detail.scss */
.contentheader2016
{
    color: #212121;
}

/* line 47, company/.scss/order/_detail.scss */
.policy2016
{
    text-indent: 20px;

    color: #212121;
}

/* line 52, company/.scss/order/_detail.scss */
.amountBody
{
    margin-bottom: -35px;
}

/* line 56, company/.scss/order/_detail.scss */
.chargeback2016
{
    width: 660px;
    padding: 30px 0;
}
/* line 59, company/.scss/order/_detail.scss */
.chargeback2016 .form-group
{
    width: 100%;
    margin: 0 0 10px;
}
/* line 62, company/.scss/order/_detail.scss */
.chargeback2016 .form-group label
{
    width: 120px;
}
/* line 65, company/.scss/order/_detail.scss */
.chargeback2016 .form-group .col-sm-9
{
    padding: 0;
}

/* line 73, company/.scss/order/_detail.scss */
.module-order .solu-info .panel-summary
{
    line-height: 1em;
}
/* line 76, company/.scss/order/_detail.scss */
.module-order .img-avatar
{
    width: 5em;

    vertical-align: middle;
}
/* line 80, company/.scss/order/_detail.scss */
.module-order .img-avatar.sm
{
    width: 2em;

    vertical-align: middle;
}
/* line 84, company/.scss/order/_detail.scss */
.module-order .price
{
    font-size: 18px;
    font-weight: 400;

    color: #3a3d4b;
}
/* line 88, company/.scss/order/_detail.scss */
.module-order .price.lg
{
    font-size: 2em;
}
/* line 91, company/.scss/order/_detail.scss */
.module-order .price.sm
{
    font-size: 1em;
}
/* line 95, company/.scss/order/_detail.scss */
.module-order .state
{
    font-size: 18px;

    float: right;

    color: #ed5844;
}
/* line 100, company/.scss/order/_detail.scss */
.module-order mark
{
    color: #3a3d4b;
}
/* line 103, company/.scss/order/_detail.scss */
.module-order .time
{
    font-size: 22px;
    font-weight: bold;

    color: #3a3d4b;
}
/* line 108, company/.scss/order/_detail.scss */
.module-order mark,
.module-order .time.lg,
.module-order .price
{
    font-size: 1.4em;
}
/* line 115, company/.scss/order/_detail.scss */
.module-order .order-info .panel-body
{
    text-align: center;
}
/* line 118, company/.scss/order/_detail.scss */
.module-order .order-info .order-user-info
{
    display: inline-block;

    padding-left: 1.5em;

    text-align: left;
    vertical-align: middle;

    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}
/* line 122, company/.scss/order/_detail.scss */
.module-order .order-info .order-user-info p
{
    margin: 0;
    padding: 5px 0;
}
/* line 130, company/.scss/order/_detail.scss */
.module-order .product-info label.ftext201614
{
    font-size: 14px !important;
}
/* line 134, company/.scss/order/_detail.scss */
.module-order .product-info .productbody2016 header
{
    margin-bottom: 10px;
}
/* line 137, company/.scss/order/_detail.scss */
.module-order .product-info .productbody2016 ul
{
    margin-bottom: 0;
}
/* line 139, company/.scss/order/_detail.scss */
.module-order .product-info .productbody2016 ul li > section
{
    margin-bottom: 0;
}
/* line 144, company/.scss/order/_detail.scss */
.module-order .product-info .item-block,
.module-order .product-info .item-block-time
{
    vertical-align: middle;
}
/* line 148, company/.scss/order/_detail.scss */
.module-order .product-info .item-block
{
    display: inline-block;

    width: 40%;

    text-align: center;
    vertical-align: middle;

    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}
/* line 152, company/.scss/order/_detail.scss */
.module-order .product-info .item-block .hotle-time
{
    font-size: 1.2em;
}
/* line 155, company/.scss/order/_detail.scss */
.module-order .product-info .item-block .city
{
    font-size: 1.2em;

    padding-top: 5px;
}
/* line 159, company/.scss/order/_detail.scss */
.module-order .product-info .item-block p
{
    overflow: hidden;

    width: 100%;
    margin: 0 0 .3em;

    white-space: nowrap;
    text-overflow: ellipsis;
}
/* line 168, company/.scss/order/_detail.scss */
.module-order .product-info .item-content label
{
    font-size: .8em;

    color: #3a3d4b;
}
/* line 172, company/.scss/order/_detail.scss */
.module-order .product-info .item-content .customers
{
    display: table;

    margin: 0;
}
/* line 175, company/.scss/order/_detail.scss */
.module-order .product-info .item-content .customers label,
.module-order .product-info .item-content .customers p
{
    display: table-cell;

    vertical-align: top;
}
/* line 181, company/.scss/order/_detail.scss */
.module-order .product-info .item-content .user-box
{
    float: right;

    padding-top: 6px;
}
@media screen and (min-width: 1200px) and (max-width: 1500px)
{
    /* line 181, company/.scss/order/_detail.scss */
    .module-order .product-info .item-content .user-box
    {
        float: left;
    }
}
/* line 189, company/.scss/order/_detail.scss */
.module-order .product-info .hotle
{
    line-height: 28px;

    padding-top: 10px;
}
/* line 193, company/.scss/order/_detail.scss */
.module-order .product-info .others
{
    line-height: 1em;
}
/* line 196, company/.scss/order/_detail.scss */
.module-order .product-info .item-block-time
{
    display: inline-block;

    width: 10%;
    margin: 0 13px;

    text-align: center;
    vertical-align: middle;
    word-break: break-all;

    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}
/* line 202, company/.scss/order/_detail.scss */
.module-order .product-info .item-block-time .timeline
{
    display: block;

    margin-bottom: .5em;
    padding: 0 .3em .5em;

    color: #3a3d4b;
    border-bottom: 2px solid #3a3d4b;
}
/* line 209, company/.scss/order/_detail.scss */
.module-order .product-info .item-block-time .hotle-type
{
    font-size: 1.5em;
}
/* line 213, company/.scss/order/_detail.scss */
.module-order .product-info .item-btn
{
    padding: 0 10px;
    padding-top: 15px;
}
/* line 218, company/.scss/order/_detail.scss */
.module-order label.layout-item
{
    width: 5em;
    padding-right: .4em;

    text-align: right;
}
/* line 223, company/.scss/order/_detail.scss */
.module-order .timeline::before
{
    content: none;
}
/* line 227, company/.scss/order/_detail.scss */
.module-order .order-process .order-num
{
    font-size: 20px;

    margin-right: 15px;
}
/* line 232, company/.scss/order/_detail.scss */
.module-order .order-header
{
    background-color: #c9ddfd;
}
/* line 235, company/.scss/order/_detail.scss */
.module-order .policy-show-more
{
    padding-bottom: 20px;
}
/* line 239, company/.scss/order/_detail.scss */
.module-order .order-amount .panel-heading
{
    padding: 20px 15px;
}
/* line 242, company/.scss/order/_detail.scss */
.module-order .order-amount .pay-time
{
    position: relative;
    bottom: 15px;
}
/* line 245, company/.scss/order/_detail.scss */
.module-order .order-amount .pay-time time
{
    font-size: 23px;

    color: #3c85fd;
}
/* line 251, company/.scss/order/_detail.scss */
.module-order .order-amount .asdasd li
{
    display: block;
    clear: both;

    height: 34px;
}
/* line 255, company/.scss/order/_detail.scss */
.module-order .order-amount .asdasd li > span:nth-child(1)
{
    display: block;
    float: left;
}
/* line 258, company/.scss/order/_detail.scss */
.module-order .order-amount .asdasd li > span:nth-child(1) i
{
    display: block;
    float: right;

    width: 25px;
    height: 34px;
}
/* line 266, company/.scss/order/_detail.scss */
.module-order .order-amount .asdasd .pay-x
{
    background: url(/img/pay-x.png) no-repeat center center;
}
/* line 269, company/.scss/order/_detail.scss */
.module-order .order-amount .asdasd .pay-d
{
    background: url(/img/pay-d.png) no-repeat center center;
}
/* line 274, company/.scss/order/_detail.scss */
.module-order .panel-footer
{
    border-top: none;
    background-color: #fff;
}
/* line 278, company/.scss/order/_detail.scss */
.module-order .product-header
{
    padding: 9px 20px;
}
/* line 281, company/.scss/order/_detail.scss */
.module-order .layout-table .layout-item
{
    display: inline-block;

    margin-bottom: 0;
}
/* line 285, company/.scss/order/_detail.scss */
.module-order .order-other-info .panel-heading
{
    line-height: 14px;
}
/* line 289, company/.scss/order/_detail.scss */
.module-order .policy-info .panel-body p
{
    padding-top: 8px;
}

/* line 296, company/.scss/order/_detail.scss */
.order-d-state
{
    position: relative;
}
/* line 298, company/.scss/order/_detail.scss */
.order-d-state .go-progtrckr
{
    margin: 1em 0 1.5em;
}

/* line 303, company/.scss/order/_detail.scss */
.booker-head
{
    position: relative;

    overflow: hidden;

    margin-top: 15px;
}
/* line 307, company/.scss/order/_detail.scss */
.booker-head .booker-type
{
    line-height: 21px;

    float: left;

    padding: 10px !important;

    border: none;
}
/* line 312, company/.scss/order/_detail.scss */
.booker-head .booker-type span
{
    display: inline-block;

    margin-left: 4px;
}

@media screen and (min-width: 1883px)
{
    /* line 320, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 60px !important;
    }
}
@media screen and (min-width: 1775px) and (max-width: 1883px)
{
    /* line 326, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 40px !important;
    }
}
@media screen and (min-width: 1670px) and (max-width: 1775px)
{
    /* line 332, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 20px !important;
    }
}
@media screen and (min-width: 1575px) and (max-width: 1670px)
{
    /* line 338, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 170px !important;
    }
}
@media screen and (min-width: 1470px) and (max-width: 1575px)
{
    /* line 344, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 150px !important;
    }
}
@media screen and (min-width: 1360px) and (max-width: 1470px)
{
    /* line 350, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 130px !important;
    }
}
@media screen and (min-width: 1199px) and (max-width: 1360px)
{
    /* line 356, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 90px !important;
    }
}
@media screen and (min-width: 1100px) and (max-width: 1199px)
{
    /* line 362, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 52px !important;
    }
    /* line 364, company/.scss/order/_detail.scss */
    .booker-head .booker-type
    {
        padding: 10px 5px !important;
    }
}
@media screen and (min-width: 1030px) and (max-width: 1100px)
{
    /* line 371, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 30px !important;
    }
    /* line 373, company/.scss/order/_detail.scss */
    .booker-head .booker-type
    {
        padding: 10px 5px !important;
    }
}
@media screen and (min-width: 991px) and (max-width: 1030px)
{
    /* line 380, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 10px !important;
    }
    /* line 382, company/.scss/order/_detail.scss */
    .booker-head .booker-type
    {
        padding: 10px 5px !important;
    }
}
@media screen and (max-width: 991px)
{
    /* line 389, company/.scss/order/_detail.scss */
    .booker-head
    {
        padding: 0 90px !important;
    }
}
/* line 394, company/.scss/order/_detail.scss */
.order-position
{
    margin-top: 0 !important;
    padding: 10px 15px;

    border-top: 1px solid #e4e4e4;
}

/* line 400, company/.scss/order/_detail.scss */
.dropdown-menu.overflow-dropdown
{
    z-index: 1010;

    overflow: overlay;

    word-wrap: break-word;
}

/* line 408, company/.scss/order/_detail.scss */
#payOption header .coupon
{
    margin-bottom: 5px;
}
/* line 410, company/.scss/order/_detail.scss */
#payOption header .coupon span:first-child
{
    font-size: 18px;
    line-height: 20px;

    color: #959595;
}
/* line 416, company/.scss/order/_detail.scss */
#payOption header .total-price
{
    font-size: 28px;
}
/* line 419, company/.scss/order/_detail.scss */
#payOption header .order-price-text
{
    font-size: 16px;

    color: #959595;
}
/* line 423, company/.scss/order/_detail.scss */
#payOption header .order-price-num
{
    position: relative;
    bottom: 20px;

    text-align: right;
}
/* line 430, company/.scss/order/_detail.scss */
#payOption .redeem-code label,
#payOption .redeem-code input,
#payOption .redeem-code button
{
    display: inline-block;
}
/* line 435, company/.scss/order/_detail.scss */
#payOption .redeem-code input
{
    width: 300px;
    margin-right: 6px;

    vertical-align: middle;
}
/* line 440, company/.scss/order/_detail.scss */
#payOption .redeem-code button
{
    display: inline-block;

    vertical-align: middle;
}
/* line 446, company/.scss/order/_detail.scss */
#payOption .vouchers ul li
{
    width: 200px;
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 0;

    cursor: pointer;

    border: 1px solid #ddd;
}
/* line 453, company/.scss/order/_detail.scss */
#payOption .vouchers ul li.active
{
    border: 1px solid #3c85fd;
}
/* line 455, company/.scss/order/_detail.scss */
#payOption .vouchers ul li.active .vouchers-price
{
    color: #fff;
    background: #3c85fd;
}
/* line 460, company/.scss/order/_detail.scss */
#payOption .vouchers ul li:nth-child(3n)
{
    margin-right: 0;
}
/* line 464, company/.scss/order/_detail.scss */
#payOption .vouchers .vouchers-price
{
    font-size: 32px;

    text-align: center;

    background: #ddd;
}
/* line 469, company/.scss/order/_detail.scss */
#payOption .vouchers .vouchers-info
{
    padding: 10px;
}
/* line 471, company/.scss/order/_detail.scss */
#payOption .vouchers .vouchers-info p
{
    overflow: hidden;

    white-space: nowrap;
}
/* line 476, company/.scss/order/_detail.scss */
#payOption .vouchers .list-inline
{
    margin-left: 0;
}
/* line 481, company/.scss/order/_detail.scss */
#payOption .pay-ways .alipay label
{
    width: 82px;
    height: 41px;

    background: url('/res/alipay.jpg') no-repeat;
}
/* line 486, company/.scss/order/_detail.scss */
#payOption .pay-ways .creditpay label
{
    font-size: 18px;
}

/* line 493, company/.scss/order/_detail.scss */
#paymentTips .panel-body
{
    font-size: 18px;
}

/* line 498, company/.scss/order/_detail.scss */
.ngdialog.ngdialog-theme-default.lg.pad20 .ngdialog-content
{
    padding: 20px;
}

/* line 502, company/.scss/order/_detail.scss */
.pay-result-wrap
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 900px;
    height: 400px;
    margin: 0 auto;
    margin-top: -200px;
    margin-left: -450px;

    background-color: #fff;
}
/* line 512, company/.scss/order/_detail.scss */
.pay-result-wrap .pay-result
{
    position: absolute;
    top: 50%;
    left: 50%;

    margin-top: -70px;
    margin-left: -70px;
}
/* line 518, company/.scss/order/_detail.scss */
.pay-result-wrap .pay-result p
{
    font-size: 30px;
    font-weight: bold;

    margin-bottom: 60px;
}

/* line 527, company/.scss/order/_detail.scss */
.payment2016 .hr2016
{
    margin: 0;
}
/* line 530, company/.scss/order/_detail.scss */
.payment2016 .panel-body2
{
    padding: 0 15px;
}
/* line 534, company/.scss/order/_detail.scss */
.payment2016 .pay-ways h6
{
    font-size: 14px;
}
/* line 538, company/.scss/order/_detail.scss */
.payment2016 .paymentHead
{
    height: 65px;
    margin: 20px 0 0 0;
}
/* line 541, company/.scss/order/_detail.scss */
.payment2016 .paymentHead span
{
    display: inline-block;
}
/* line 544, company/.scss/order/_detail.scss */
.payment2016 .paymentHead .order-price-num
{
    display: inline-block;

    vertical-align: middle;
}
/* line 549, company/.scss/order/_detail.scss */
.payment2016 .mrb
{
    margin-bottom: 40px;
}

/* line 3, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr
{
    position: relative;
}
/* line 7, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr > ul > li,
.go-progtrckr > li
{
    position: relative;
}
/* line 12, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr .go-progtrckr-done:after
{
    z-index: 1;

    background-color: #3c85fd;
}
/* line 16, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr .go-progtrckr-done span
{
    line-height: 25px;

    display: inline-block;

    width: 25px;
    height: 25px;

    text-align: center;

    border-radius: 50%;
    background-color: #3c85fd;
}
/* line 25, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr .go-progtrckr-done .go-progtrckr-item
{
    padding-top: 20px;
}
/* line 28, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr .go-progtrckr-done .text-brown
{
    color: #6b6b6b;
}
/* line 33, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr .go-progtrckr-todo:after
{
    background-color: #666;
}
/* line 36, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr .go-progtrckr-todo span
{
    line-height: 25px;

    display: inline-block;

    width: 25px;
    height: 25px;

    text-align: center;

    border-radius: 50%;
    background-color: #666;
}
/* line 45, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr .go-progtrckr-todo .text-brown
{
    color: #6b6b6b;
}
/* line 49, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr .go-progtrckr-text
{
    line-height: 25px;

    position: relative;
    z-index: 3;

    display: inline-block;

    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
    width: 25px;
    height: 25px;
    padding: 10px;

    text-align: center;
    vertical-align: middle;

    color: #fff;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    background-color: #fff;
}

/* line 67, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr-horizontal
{
    display: table;
    overflow: hidden;

    width: 100%;
}
/* line 71, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr-horizontal > ul > li,
.go-progtrckr-horizontal > li
{
    display: table-cell;

    text-align: center;
}
/* line 75, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr-horizontal > ul > li + li:after,
.go-progtrckr-horizontal > li + li:after
{
    position: absolute;
    top: 50%;
    right: 50%;
    left: -50%;

    height: 3px;

    content: '';
}
/* line 83, company/.scss/order/_go-progtrckr.scss */
.go-progtrckr-horizontal > ul > li:first-child:after,
.go-progtrckr-horizontal > li:first-child:after
{
    position: absolute;
    z-index: 2;
    top: 50%;
    right: 50%;
    left: -100%;

    height: 3px;

    content: '';

    background-color: #fff !important;
}

@-moz-keyframes ngdialog-fadeout
{
    0%
    {
        opacity: 1;
    }
    100%
    {
        opacity: 0;
    }
}
@-webkit-keyframes ngdialog-fadeout
{
    0%
    {
        opacity: 1;
    }
    100%
    {
        opacity: 0;
    }
}
@keyframes ngdialog-fadeout
{
    0%
    {
        opacity: 1;
    }
    100%
    {
        opacity: 0;
    }
}
@-moz-keyframes ngdialog-fadein
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
@-webkit-keyframes ngdialog-fadein
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
@keyframes ngdialog-fadein
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
/* line 21, company/.scss/base/cpm/_ngDialog.scss */
body.ngdialog-open
{
    overflow: hidden;
}

/* line 25, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog
{
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    overflow: auto;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;

    text-align: center;

    -webkit-overflow-scrolling: touch;
}
/* line 36, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog .ngdialog-overlay
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    -webkit-animation: ngdialog-fadein .5s;
       -moz-animation: ngdialog-fadein .5s;
            animation: ngdialog-fadein .5s;

    background: rgba(0, 0, 0, .4);

    -webkit-backface-visibility: hidden;
}
/* line 46, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog .ngdialog-content
{
    -webkit-animation: ngdialog-fadein .5s;
       -moz-animation: ngdialog-fadein .5s;
            animation: ngdialog-fadein .5s;

    background: white;

    -webkit-backface-visibility: hidden;
}
/* line 52, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-closing .ngdialog-content,
.ngdialog.ngdialog-closing .ngdialog-overlay
{
    -webkit-animation: ngdialog-fadeout .5s;
       -moz-animation: ngdialog-fadeout .5s;
            animation: ngdialog-fadeout .5s;

    -webkit-backface-visibility: hidden;
}

@-moz-keyframes ngdialog-flyin
{
    0%
    {
        -moz-transform: perspective(0) translate(0, -40px);
             transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
    100%
    {
        -moz-transform: perspective(0) translate(0, 0);
             transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
}
@-webkit-keyframes ngdialog-flyin
{
    0%
    {
        -webkit-transform: perspective(0) translate(0, -40px);
                transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
    100%
    {
        -webkit-transform: perspective(0) translate(0, 0);
                transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
}
@keyframes ngdialog-flyin
{
    0%
    {
        -webkit-transform: perspective(0) translate(0, -40px);
           -moz-transform: perspective(0) translate(0, -40px);
            -ms-transform: perspective(0) translate(0, -40px);
                transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
    100%
    {
        -webkit-transform: perspective(0) translate(0, 0);
           -moz-transform: perspective(0) translate(0, 0);
            -ms-transform: perspective(0) translate(0, 0);
                transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
}
@-moz-keyframes ngdialog-flyout
{
    0%
    {
        -moz-transform: perspective(0) translate(0, 0);
             transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
    100%
    {
        -moz-transform: perspective(0) translate(0, -40px);
             transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
}
@-webkit-keyframes ngdialog-flyout
{
    0%
    {
        -webkit-transform: perspective(0) translate(0, 0);
                transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
    100%
    {
        -webkit-transform: perspective(0) translate(0, -40px);
                transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
}
@keyframes ngdialog-flyout
{
    0%
    {
        -webkit-transform: perspective(0) translate(0, 0);
           -moz-transform: perspective(0) translate(0, 0);
            -ms-transform: perspective(0) translate(0, 0);
                transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
    100%
    {
        -webkit-transform: perspective(0) translate(0, -40px);
           -moz-transform: perspective(0) translate(0, -40px);
            -ms-transform: perspective(0) translate(0, -40px);
                transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
}
/* line 85, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default
{
    padding-top: 7%;
    padding-bottom: 10%;
}
/* line 88, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-content
{
    line-height: 1.5em;

    position: relative;

    display: inline-block;

    max-width: 100%;
    margin: 0 auto;
    padding: 3em 1em;

    -webkit-animation: ngdialog-flyin .5s;
       -moz-animation: ngdialog-flyin .5s;
            animation: ngdialog-flyin .5s;
    text-align: left;
    vertical-align: middle;

    color: #444;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background: #fff;

    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}
/* line 102, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-close
{
    position: absolute;
    top: 0;
    right: 0;

    cursor: pointer;

    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
/* line 108, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-close:before
{
    font-size: 26px;
    font-weight: 400;
    line-height: 26px;

    position: absolute;
    top: 3px;
    right: 3px;

    width: 30px;
    height: 30px;

    content: '\00D7';
    text-align: center;

    color: #bbb;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background: transparent;
}
/* line 123, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-close:hover:before,
.ngdialog.ngdialog-theme-default .ngdialog-close:active:before
{
    color: #777;
}
/* line 128, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.ngdialog-closing .ngdialog-content
{
    -webkit-animation: ngdialog-flyout .5s;
       -moz-animation: ngdialog-flyout .5s;
            animation: ngdialog-flyout .5s;
}
/* line 131, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-message
{
    margin-bottom: .5em;
}
/* line 134, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-input
{
    margin-bottom: 1em;
}
/* line 136, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-input textarea,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='text'],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='password'],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='email'],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='url']
{
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;

    width: 100%;
    min-height: 2.5em;
    margin: 0 0 .25em;
    padding: .25em .67em;

    border: 0;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background: #fff;
}
/* line 151, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-input textarea:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='text']:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='password']:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='email']:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='url']:focus
{
    outline: none;
    -webkit-box-shadow: inset 0 0 0 2px #8dbdf1;
       -moz-box-shadow: inset 0 0 0 2px #8dbdf1;
            box-shadow: inset 0 0 0 2px #8dbdf1;
}
/* line 157, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-buttons
{
    *zoom: 1;
}
/* line 159, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-buttons:after
{
    display: table;
    clear: both;

    content: '';
}
/* line 165, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-button
{
    font-family: inherit;
    font-size: .8em;
    line-height: 1em;

    float: right;

    margin: 0 0 0 .5em;
    padding: .75em 2em;

    cursor: pointer;
    letter-spacing: .1em;
    text-transform: uppercase;

    border: 0;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
/* line 177, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-button:focus
{
    -webkit-animation: ngdialog-pulse 1.1s infinite;
       -moz-animation: ngdialog-pulse 1.1s infinite;
            animation: ngdialog-pulse 1.1s infinite;

    outline: none;
}
/* line 181, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-button.ngdialog-button-primary
{
    color: #fff;
    background: #3288e6;
}
/* line 185, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-button.ngdialog-button-secondary
{
    color: #777;
    background: #e0e0e0;
}

/* define width */
/* line 194, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-content
{
    width: 450px;
}
/* line 197, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.lg .ngdialog-content
{
    width: 960px;
}
/* line 200, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.full
{
    padding: 0;
}
/* line 202, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.full .ngdialog-content
{
    width: 100%;
    min-height: 100%;

    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
/* line 208, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.md .ngdialog-content
{
    width: 786px;
}
/* line 211, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.zdy .ngdialog-content
{
    width: auto;
}

@media (max-width: 568px)
{
    /* line 217, company/.scss/base/cpm/_ngDialog.scss */
    .ngdialog.ngdialog-theme-default .ngdialog-button:focus
    {
        -webkit-animation: none;
           -moz-animation: none;
                animation: none;
    }
}
